VMware Workstation < 5.5.4 Build 44386 Multiple Vulnerabilities

This script is Copyright (C) 2007-2016 Tenable Network Security, Inc.


Synopsis :

The remote Windows host has an application that is affected by
multiple issues.

Description :

The version of VMware Workstation installed on the remote host is
earlier than 5.5.4, Build 44386. Such versions are reportedly
affected by several issues, including a directory traversal issue in
the application's Shared Folders feature that may allow read or write
access from a guest to a host system, subject to the privileges of the
user running VMware Workstation.

See also :

http://www.nessus.org/u?a807d0af
http://seclists.org/bugtraq/2007/Apr/487
http://www.vmware.com/support/ws55/doc/releasenotes_ws55.html

Solution :

Upgrade to VMware Workstation 5.5.4, Build 44386 or later.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 5.8
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 25119 ()

Bugtraq ID: 23721
23732

CVE ID: CVE-2007-1069
CVE-2007-1337
CVE-2007-1744
CVE-2007-1876
CVE-2007-1877

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now